# L2Meas
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**cellInfo** | [**List**](L2Meas_cellInfo.md) | The per cell measurement information as defined below. | [optional] [default to null]
**cellUEInfo** | [**List**](L2Meas_cellUEInfo.md) | The per cell per UE layer 2 measurements information as defined below. | [optional] [default to null]
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

